Description: Use relative paths to JavaScript libraries
 Adjust hardcoded paths in web page
 for easier symlinking with system-shared JavaScript libraries
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2022-02-13
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/web/index.html
+++ b/web/index.html
@@ -5,15 +5,15 @@
 <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
 <title>Simple WHIP server (Janus)</title>
-<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.9.1/jquery.min.js" ></script>
-<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.4.1/js/bootstrap.min.js"></script>
-<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootbox.js/5.4.0/bootbox.min.js"></script>
-<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.1.4/toastr.min.js"></script>
+<script type="text/javascript" src="javascript/jquery/jquery.min.js" ></script>
+<script type="text/javascript" src="javascript/bootstrap/js/bootstrap.min.js"></script>
+<script type="text/javascript" src="javascript/bootbox/bootbox.min.js"></script>
+<script type="text/javascript" src="javascript/toastr/toastr.min.js"></script>
 <script type="text/javascript" src="index.js" ></script>
-<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.4.0/slate/bootstrap.min.css" type="text/css"/>
+<link rel="stylesheet" href="javascript/bootswatch/slate/bootstrap.min.css" type="text/css"/>
 <link rel="stylesheet" href="css/demo.css" type="text/css"/>
-<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css"/>
-<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.1.4/toastr.min.css"/>
+<link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css" type="text/css"/>
+<link rel="stylesheet" href="javascript/toastr/toastr.min.css" type="text/css"/>
 </head>
 <body>
 
